Subject: SENSE> Re: IPP> Notification content

From: Harry Lewis <[email-masked]>
Date: Mon, 9 Mar 1998 13:55:02 -0500

Jay, with a generic event broker, like SENSE, I can understand how filtering
could get out of hand. For the specific case of Job events, however, I am
actually advocating an EVENT TYPE filter. In my note, I was trying to point out
that allowing arbitrary CONTENT per event type is probably out of scope